body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	width: 100%;

	
}




h1 {
	font: 400 1.85em Roboto;
	color: #4C5B76;
	/*line-height: 50px;*/
}

h3 {
	/* Made for Vala in Val Copy: */
	font: 100 1.35em Roboto;
	color: #8D9AB0;
	line-height: 32px;
}




/* Header content */

img#abstract {
	display: inline-block;
	float: left;
	top: 32px;
	position: relative;
	margin-left: 80px;
}

header {
	width: 100%;
	height: 100px;
	z-index: 3;
	
}

header ul {
	list-style: none;
	display: inline-block;
	top: 38px;
	position: absolute;
	margin: 0;
	padding: 0;
	font: 400 1em Roboto;
	
}

header ul li {
	float: left;
	margin-left: 50px;
	margin-top: 0;
	display: block;
	color: #61728d;
	
}

header a {
	color: #6b7d9a;
}


header ul li img{
	margin-left: 6px;
}

ul.menuDrop {
	display: none;
	position: absolute;
	padding-top: 10px;
	left: 0;
	top: 20px;
	width: 118px;
	line-height: 24px;
	z-index: 9999;
	background-color: inherit;
}

header li:hover > ul {
	display: block;
	
} 





/* END header content */




/* Subheader content - fixed*/


/* stays at top */

#subHeader {
	width: 300px;
	height: 80px;
	background-color: #96A5C0;
	z-index: 0;
	position: absolute;
	top: 100px;
}

#subHeader img {
	display: inline-block;
	position: absolute;
	left: 86px;
	top: 22px;
}

#subHeader #appDrawer {
	display: inline-block;
	position: absolute;
	left: 50px;
	top: 33px;
}

#subHeader span {
	top: 16px;
	left: 85px;
	position: absolute;
}

#subHeader h2 {
	margin: 0;
	margin-left: 80px;
	font: 300 1.3em Roboto;
	color: #2d3c56;
	
}

#subHeader h4 {
	margin: 0;
	margin-left: 80px;
	font: 300 0.8em Roboto;
	color: #4c607b;
}



/* END Subheader content */



#heroContainer {
	position: static;
	top: 18vh;
}


/* Hero content */

#hero {
	margin-top: 180px;
	margin-left: 166px;
	position: relative;
	z-index: -99999;
}

#hero img {
	margin-bottom: 20px;
	
}

#hero h1 {
	margin: 0;
	
}

#hero h3 {
	display: block;
	margin-top: 0;
}

#heroContainer #hero p {
	font: 200 1em Roboto;
	color: #5B677D;
	line-height: 24px;
}

/* END hero content */






#comingSoon {
	display: inline-block;
	margin-top: 55px;
	width: 250px;
	height: 50px;
	background-color: #EBF0F6;
	color: #6f7f9a;
	font: 200 0.95em Roboto;
	line-height: 14px;
	border-radius: 3px;
	margin-left: 166px;
	
}

#comingSoon img {
	float: left;
	margin-top: 10px;
	margin-left: 30px;
}

#comingSoon p {
	float: right;
	line-height: 20px;
	margin-right: 30px;
}



#backgroundImg {
	position: relative;
	
	top: -410px;
	left: 30%;
	margin-left: 200px;
	/*margin-left: 10%;*/
	z-index: -6;
	float: left;
}

#panel1 {
	margin-top: 200px;
	width: 100%;
	height: 660px;
	background-color: #646f83;
	display: block;

}

.webWeb {
	display: block;
	position: absolute;
	margin-left: 165px;
	margin-top: 140px;
}

#panel1 .webWeb h1 {
	font: 400 2em Roboto;
	color: #FFF;
	margin: 0;
	margin-bottom: 8px;
	margin-top: 50px;
}

#panel1 .webWeb p {
	font: 300 0.9em Roboto;
	line-height: 23px;
	color: #ccd5e1;
	margin: 0;
	max-width: 365px;
	
	
}

#panel1 #webCodeSupport {
	position: absolute;
	left: 200px;
	/*float: left;*/
	margin-left: 40%;
	margin-top: 90px;
}



#panel2 {
	margin-top: 0px;
	width: 100%;
	height: 680px;
	background-color: #E8EBF4;
	z-index: 5;
	position: relative;
}

#panel2 img {
	margin-top: 120px;
	margin-left: 5vw;
	position: relative;
	left: -100px;
	
}

#panel2 .ipText {
	position: absolute;
	top: 210px;
	margin-left: 3.5vw;
}

#panel2 .ipText h1 {
	font: 400 2.1em Roboto;
	color: #54647F;
	margin-bottom: 0;
	padding-right: 60px;
}

#panel2 .ipText h2 {
	font: 200 1.4em Roboto;
	color: #77859F;
	margin-top: 0;
	padding-right: 60px;
}

#panel2 .ipText p {
	font: 200 0.95em Roboto;
	color: #8190AB;
	max-width: 380px;
	margin-top: 20px;
	padding-right: 80px;
}



#panel3 {
	margin-top: 0px;
	width: 100%;
	height: 460px;
	background-color: #ffffff;
	z-index: 5;
	position: relative;
}


#panel3 .APItext {
	left: 106px;
	/*position: relative;*/
	margin-left: 11vw;
	display: inline-block;
}

#panel3 h1 {
	font: 400 1.8em Roboto;
	color: #54647F;
	margin-bottom: 0;
	margin-top: 140px;
}

#panel3 .APItext p {
	font: 200 0.95em Roboto;
	color: #77859F;
	max-width: 380px;
	margin-top: 10px;
	padding-right: 60px;
}

#panel3 .APItext p2 {
	font: italic 0.8em Roboto;
	font-weight: 200;
	color: #8190AB;
	max-width: 280px;
	margin-top: 10px;
	display: block;

}

#panel3 .Inteltext {
	position: absolute;
	left: 200px;
	margin-left: 35.5vw;
}

#panel3 .Inteltext p {
	font: 200 0.95em Roboto;
	color: #77859F;
	max-width: 400px;
	margin-top: 10px;
	padding-right: 60px;
}

#panel3 .Inteltext p2 {
	font: 200 0.8em Roboto;
	color: #8190AB;
	position: absolute;
	width: 280px;
	margin-top: 10px;
	visibility: hidden;
}

#panel3 .privacyLink:hover{
	text-decoration: underline;
}

#panel3 .privacyLink {
	color: #459bf8;
}




footer {
	width: 100%;
	height: 80px;
	background-color: #636f83;
	position: relative;
	z-index: 9;
	color: #e8ebf3;
}

.leftFoot h6 {
	margin-left: 5%;
	margin-top: 32px;
	display: inline-block;
	font: 300 0.75em Roboto;
	color: #929ebe;
}

.rightFoot {
	float: right;
	margin-top: 32px;
	margin-right: 5%;
	display: inline-block;
}

.rightFoot a {
	margin-left: 30px;
	color: #6c829a;
	font: 300 0.75em Roboto;
	float: left;
}

/* link states */

a:link {
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: none;
	color: inherit;
	opacity: 0.4;
}

a:visited {
	text-decoration: none;
	color: inherit;
}